Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:13:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User 
                   Hihi           08:02 AM, 23rd Feb      

              
 User 
                   I m waiting for my order           08:03 AM, 23rd Feb      

              
 User 
                   Its been more than 10 days           08:03 AM, 23rd Feb      

              
 User 
                   Whdn wl i receive it           08:03 AM, 23rd Feb      

            
 Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:04 AM, 23rd Feb 

            
 Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:04 AM, 23rd Feb 

              
 User 
                   9634906440           08:05 AM, 23rd Feb      

            
 Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:05 AM, 23rd Feb 

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           08:05 AM, 23rd Feb 

            
 Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:06 AM, 23rd Feb 

              
 User 
                   Ok           08:06 AM, 23rd Feb      

            
 Saeedurrahman                   we wili write you back on your email  [email-masked]           08:06 AM, 23rd Feb 

              
 User 
                   Can u tell me when can u deliver it           08:06 AM, 23rd Feb      

              
 User 
                   Call me on 0522443e86           08:06 AM, 23rd Feb      

              
 User 
                   0522443386           08:07 AM, 23rd Feb      

            
 Saeedurrahman                   we wili write you back on your email [email-masked]           08:07 AM, 23rd Feb 

              
 User 
                   Please  check if correct contact number is mentioned           08:07 AM, 23rd Feb      

              
 User 
                   I hv been hearing that issue is escilated           08:08 AM, 23rd Feb      

              
 User 
                   When  wil i get my product           08:08 AM, 23rd Feb      

              
 User 
                   I m interested  to know that           08:08 AM, 23rd Feb      

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           08:08 AM, 23rd Feb 

              
 User 
                   Today we are on 23 feb           08:08 AM, 23rd Feb      

              
 User 
                   Its been 12 days           08:09 AM, 23rd Feb      

              
 User 
                   I am very upset wt the service           08:09 AM, 23rd Feb      

            
 Saeedurrahman                   we will forward you contact number to the cocern team           08:10 AM, 23rd Feb 

              
 User 
                   Yes please           08:10 AM, 23rd Feb      

              
 User 
                   It was showin 3 days           08:11 AM, 23rd Feb      

              
 User 
                   N its 12 days           08:11 AM, 23rd Feb      

              
 User 
                   M wairing for reply           08:12 AM, 23rd Feb      

              
 User 
                   ??           08:12 AM, 23rd Feb      

            
 Saeedurrahman                   be assured we will forward your issue to the concern team           08:15 AM, 23rd Feb 

            
 Saeedurrahman                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          08:15 AM, 23rd Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142475